#featured{
 border:1px solid #E1D1B3;
 padding-left:9px;
 padding-top:9px;
 padding-bottom:9px;
 width:372px; 
	padding-right:247px; 
	position:relative; 

	height:310px; 
	background:#fff;
	font: 11px Arial;
	

	
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:10px; left:390px; 
	list-style:none; 
	padding:0; margin:0; 
	width:230px; 
}

#featured ul.ui-tabs-nav img{ 
height:50px; width:80px
}

#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:12px; 
	color:#666;
  background:none; 
  text-align:left;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:12px; 
	line-height:18px; 
	color:#000;
	
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:60px; 
  color:#4C4C4C;  background:#fff; 
	line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#faf7f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#e7dbc2; 
}
#featured .ui-tabs-panel{ 
	width:370px; height:250px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel img { 
width:375px; height:305px;
}

#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:215px; left:0; 
	height:85px; 
	width:370px;
	background: url('transparent-bg.png'); 
	text-align:justify;
}
#featured .info p{ 
	font-size:14px;
	text-align:justify;
  font-weight:bold; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info span{ 
	font-size:11px;
	color:#fff;
	padding: 0px 10px 5px 5px;
	margin: 0;
	text-align:justify;
	display: block;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}





#infobox{
 border:1px solid #E1D1B3;
 padding-left:9px;
 padding-top:9px;
 padding-bottom:9px;
 width:610px; 
	padding-right:10px; 
	position:relative; 

	height:230px; 
	background:#fff;
	font: 11px Arial;
	

	
}
#infobox ul.ui-tabs-nav{ 
	position:absolute; 
	top:14px; left:12px; 
	list-style:none; 
	padding:0; margin:0; 
	width:600px;
	z-index: 1;
	text-align: left;
}

#infobox ul.ui-tabs-nav li{ 
	font-size:12px; 
  background:none; 
  text-align: center;
  display: inline;
}

#infobox li.ui-tabs-nav-item a{ 
	height:18px; 
  color:#ffffff;  
  background: url('../rgba.php?rgb=217,199,161&a=0.3') repeat; 
  padding: 3px 7px 3px 6px;
}
#infobox li.ui-tabs-nav-item a:hover{ 
	background: url('../rgba.php?rgb=217,199,161&a=0.8') repeat;
	text-decoration: none;
}
#infobox li.ui-tabs-selected{ 
	background:url('selected-item.gif') top left no-repeat;  
}
#infobox ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#D9C7A1; 
}
#infobox .ui-tabs-panel{ 
	width:610px; height:230px; 
	background:#999; position:relative;
}
#infobox .ui-tabs-panel img { 
width:610px; height:230px;
}

#infobox .ui-tabs-panel .info{ 
	position:absolute; 
	left:0; 
	bottom: 0;
	height:5px; 
	display: table;
	width:605px;
	background: url('../rgba.php?rgb=255,255,255&a=0.8') repeat;
	text-align:justify;
	padding: 5px 0 0 5px;
}
#infobox .info span{ 
	font-size:12px;
	color:#000;
	padding: 0px 10px 5px 5px;
	margin: 0;
	text-align:justify;
	display: block;
}
#infobox .info a{ 
	text-decoration:none;
	background: none;
}
#infobox .info a:hover{ 
	text-decoration:underline; 
}
#infobox .ui-tabs-hide{ 
	display:none; 
}